.flex_column.av-2okef-f5c58aa03627865dff3f83c21315b93f{
border-radius:20px 20px 20px 20px;
padding:20px 20px 20px 20px;
background-color:rgba(145,145,145,0.32);
}

#top .hr.hr-invisible.av-1q7in-46179fb49cec00310faaa4fce3aa91f1{
height:10px;
}

.flex_column.av-2lgab-70aba2e98cf22ada3be56df5e9616d37{
border-radius:20px 20px 20px 20px;
padding:20px 20px 20px 20px;
background-color:rgba(145,145,145,0.32);
}

#top .hr.hr-invisible.av-19l4z-e4b1abed8360cb203b533a85b3443383{
height:10px;
}

.flex_column.av-90xn-18ed6a1786530f7b5a8e0447cdec3cff{
border-radius:20px 20px 20px 20px;
padding:20px 20px 20px 20px;
background-color:rgba(145,145,145,0.32);
}

#top .hr.hr-invisible.av-1muu7-9554ce4eb3c0b77974660f3464988921{
height:10px;
}

